<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>

<head>
    <meta charset="utd-8">
    <title>ログイン画面</title>
    <link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">

</head>

<body>

	<c:if test="${errMsg != null}" >
	    <div class="alert alert-danger" role="alert">
		  ${errMsg}
		</div>
	</c:if>
	
 <div style="text-align:center;"><h1>ログイン画面</h1></div>

<br><br><br><br><br>

<form action=LoginServlet method="post">
    <div class="row" style="text-align:center;">
        <div class="col-sm-12">
					<h3>ログインID　　　
            		<input type="text"  name = "id" value = "${id}" style="width:200px;" placeholder="ID" required autofocus>
           			</h3>
    </div>
    </div>
    <div class="row" style="text-align:center;">
        <div class="col-sm-12">
        <h3>パスワード　　　
        <input type="password"  name="pw" style="width:200px;"placeholder="パスワード" required>
        </h3>
        </div>
        </div>

<br><br>

<center>
<input style="text-align:center;" type="submit" value="  ログイン  ">
</center>

</form>

</body>

</html>